Skip to main content
GET
GetSyncErrorDigest

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Path Parameters

app_id
string
required

Application containing the connector.

connector_id
string
required

Connector whose recent errors are requested.

Query Parameters

top_k
integer<int32>

Maximum distinct messages, up to 20; zero uses the default.

Response

200 - application/json

GetSyncErrorDigestResponse contains a fresh bounded summary of recent errors, using structured errors and heuristic activity matching.

GetSyncErrorDigestResponse contains a fresh bounded summary of recent errors, using structured errors and heuristic activity matching.

entries
Sync Error Digest Entry · object[] | null

Most frequent distinct redacted messages, with deterministic tie ordering.